@media screen and (min-width: 1200px) {
    .prices-blocks__block {
        padding: 25px 15px;
    }
}

@media (min-width: 992px) and (max-width: 1049px)  {
    .navigation__search {
        min-width: 110px;
        width: 110px;
    }
}

@media screen and (min-width: 1050px) {
    .navigation__search {
        min-width: 160px;
        width: 160px;
    }
}

.icon-arrow-down {
    position: relative;
    top: 3px;
}

.datepicker table tr td.day:hover {
    background: #bdbd03;
    color: #fff;
}

.booking {
    padding-bottom: 0;
    padding-right: 0;
}

.booking__content {
    padding-bottom: 15px;
    padding-right: 15px;
}

.booking_backtosearch {
    float: right;
    width: 330px;
    padding: 15px;
    background: #fff;
}
@media screen and (max-width: 991px) {
    .booking_backtosearch {
        width: 260px !important;
    }
}

.backtosearch__btn {
    z-index: 99999;
    position: relative;
    width: 100%;
    font-size: 14px;
    background: #d0d0d0;
}
.backtosearch__btn:hover {
    background: #7d7d7d;
}

.booking__content__heading {
    margin-bottom: .75rem;
    display: block;
}

.booking__content__hr {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: .25rem;
    margin-bottom: 1.25rem;
    border-style: dashed;
}

.booking__share {
    margin-top: 0;
    margin-bottom: .25rem;
}

.booking__btn,
.booking__form__input {
    margin-bottom: 1.25rem;
}

@media screen and (min-width: 992px) {
    .booking__form__arrival, 
    .booking__form__depart, 
    .booking__form__persons {
        margin-bottom: 0;
    }
}
